/*     759095 : 타이틀 + 서브 텍스트      */
.title__759095__ {position:relative; border:1px solid var(--main-color);}
.title__759095__in {position:relative;padding:25px 20px;}
.title__759095__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background:var(--main-color);height: 30px;}
.title__759095__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background:var(--main-color);}
.title__759095__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background:var(--main-color);height: 40px;}
.title__759095__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background:var(--main-color);height: 3px;}
.title__759095__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:var(--main-color);line-height:19px;letter-spacing:-.03em;}
.title__759095__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em; font-family:'Pretendard-Bold';}
.title__759095__ .cont {margin:18px 0 0;padding:0;font-size:16px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em; font-family:'Pretendard-Light';}

@media all and (min-width:1024px){
	.title__759095__ {}
	.title__759095__in {padding:50px;}
	.title__759095__:before {content:'';height:50px; width:5px;left:0px;}
	.title__759095__:after {content:'';height:5px; width:50px;left:0px;}
	.title__759095__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__759095__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__759095__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__759095__ .title {font-size:40px; line-height:45px;}
	.title__759095__ .cont {font-size:20px; line-height:22px;}
}
@media all and (max-width:768px){
  .title__759095__ .cont {word-break:keep-all;}
}

/*     759105 : 공백      */
.solid_line__759105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__759105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__759105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__759105__ {height:10px;}
}

/*     759115 : 이미지      */
.img__759115__ * {margin:0;}

.img__759115__ {border:1px solid #0000001a; overflow:hidden;}
.img__759115__ .figure {display:flex;}
.img__759115__ .caption {padding:54px 50px 45px;}
.img__759115__ .caption > .subject {font-size:35px; padding-bottom:20px; font-family:var(--title-font);}
.img__759115__ .caption > .content {font-size:19px; padding-bottom:40px; font-family:var(--cont-font); line-height:1.6}
.img__759115__ .caption > .list {margin:0; padding:0; list-style:none;}
.img__759115__ .caption > .list li > h5 { display:inline-block; padding:12px 32px; color:#fff; background-color:var(--clean-color); border-radius:21px; font-size:25px; font-weight:bold; font-family:var(--title-font); } 
.img__759115__ .caption > .list li > p { padding:20px 0 35px 0; font-size:20px; font-family:var(--cont-font); line-height: 1.6;} 
.img__759115__ .caption > .list li:last-child > p {padding-bottom:0;}
.img__759115__ .caption > .list li > p > span {padding-left:10px;}
.img__759115__ .caption > .list li > p > b {font-size:25px; padding:0 10px; color:var(--main-color, #000); font-family:var(--title-font);}
.img__759115__ .caption > .button {transform: translateY(-46px);}
.img__759115__ .caption > .button > a { display:block; float:right; position:relative; font-size: 20px; position: relative; border:1px solid var(--main-color); display: inline-block;    background:var(--main-color); color: #fff; height: 45px; line-height: 45px; padding: 0 13px; overflow:hidden; }
.img__759115__ .caption > .button > a span { position:relative; transition:0.1s; font-family:var(--cont-font);}
.img__759115__ .caption > .button > a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.img__759115__ .caption > .button > a:hover > span { color:var(--main-color); z-index:1; }
.img__759115__ .caption > .button > a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }



@media all and (max-width:768px){
  .img__759115__ .caption {padding: 25px 15px;}
  .img__759115__ .caption > .subject {font-size:20px}
  .img__759115__ .caption > .content {font-size:15px; word-break:keep-all;}
  .img__759115__ .caption > .list li > h5 {font-size:20px; padding:7px 14px;}
  .img__759115__ .caption > .list li > p {font-size:14px;}
  .img__759115__ .caption > .list li > p > b {padding:0; font-size:15px;}
  .img__759115__ .caption > .button {transform:translateY(-11px);}
  .img__759115__ .caption > .button > a {font-size:15px; height:35px; line-height:35px; padding:0 5px; margin-top:20px;}
}

/*     762915 : BLANK 컨텐츠      */
.blank__762915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762915__ {height:50px}
}

/*     759225 : 타이틀 텍스트      */
.title__759225__ {font-size:0;}
.title__759225__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__759225__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__759225__.style_top p {padding-top:10px;}
.title__759225__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__759225__.style_right p {padding-right:14px;}
.title__759225__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__759225__.style_bottom p {padding-bottom:12px;}
.title__759225__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__759225__.style_left p {padding-left:14px;}
.title__759225__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__759225__.style_circle1 p {padding-left:18px;}
.title__759225__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__759225__.style_circle2 p {padding-left:18px;}
.title__759225__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__759225__ p {font-size:30px;}
	.title__759225__.style_top p:before {width:24px;}
	.title__759225__.style_right p:before {height:24px;}
	.title__759225__.style_bottom p:before {width:24px;}
	.title__759225__.style_left p:before {height:34px;}
}

/*     762925 : BLANK 컨텐츠      */
.blank__762925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__762925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762925__ {height:10px}
}

/*     759375 : 한줄 텍스트      */
.text__759375__ { position:relative; border: 1px solid #ddd; padding:10px 30px 20px 30px; font-size:0; }
.text__759375__ .figure,  
.text__759375__ .caption { display:inline-block; box-sizing:border-box; vertical-align:top; }
.text__759375__ .figure { padding:25px 40px 0 0; width:24%; text-align:center; }
.text__759375__ .figure > img {width:120px;}
.text__759375__ .caption {padding: 0 0 0 60px; margin-top:30px; border-left: 1px solid #ddd; width:76%; }
.text__759375__ .figure p {font-size:25px; color:#000000;font-weight: bold;line-height:1.6; text-align:center; margin:10px 0 0 0; word-break: keep-all; font-family:var(--title-font);}
.text__759375__ .caption p { font-size: 23px; margin:0; padding:30px 0; font-weight: normal; color: #000000; letter-spacing: 0; line-height: 1.5em;  word-break: keep-all; font-family:var(--cont-font);}
.text__759375__ .caption .list { line-height: 1.9em; font-size: 19px; color: #444; padding-top:10px; }
.text__759375__ .caption .list > li  {font-family:var(--cont-font);}
.text__759375__ .caption .list > li:nth-child(2n) {list-style:none;}
.text__759375__ .caption .list > li > span {font-size:25px; font-weight:bold; color:var(--main-color);}
.text__759375__ .caption .list li::marker { color:#a5a5a5 }

.text__759375__ .button a { display:block; float:right; position:relative; font-size: 20px; position: relative;    border: 1px solid #25282d; display: inline-block;    background: #555;    color: #fff;    height: 45px;    line-height: 45px;    padding: 0 13px; overflow:hidden; }
.text__759375__ .button a span { position:relative; }
.text__759375__ .button a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.text__759375__ .button a:hover > span { color:#222; z-index:1; }
.text__759375__ .button a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }

@media all and (max-width:768px){
    .text__759375__ { padding:20px; }
    .text__759375__ .figure { margin: 0; padding: 0; display: block;  width: 100%; }
    .text__759375__ .figure p { font-size: 20px; }
    .text__759375__ .figure > img {width:100px;}
    .text__759375__ .caption { margin-top:10px; padding: 0; border-top: 1px solid #ddd; border-left: 0px; width: 100%; }
    .text__759375__ .caption p { font-size:15px; word-break:keep-all; font-weight: bold; color: #5a5a5a; text-align:center; padding:10px 0;}
    .text__759375__ .caption .list { font-size: 15px; margin: 0 auto; padding: 25px 0 30px 20px; lfine-height: 1.5em; }
    .text__759375__ .button a { position: absolute; left: 50%; transform: translate(-50%, 0); font-size:15px;}
    .text__759375__ .caption .list > li:nth-child(2n) {padding-bottom:20px;}
    .text__759375__ .caption .list > li > span {display:block; font-size:20px;}
}

/*     762935 : BLANK 컨텐츠      */
.blank__762935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__762935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762935__ {height:30px}
}

/*     759385 : 한줄 텍스트      */
.text__759385__ { position:relative; border: 1px solid #ddd; padding:10px 30px 20px 30px; font-size:0; }
.text__759385__ .figure,  
.text__759385__ .caption { display:inline-block; box-sizing:border-box; vertical-align:top; }
.text__759385__ .figure { padding:25px 40px 0 0; width:24%; text-align:center; }
.text__759385__ .figure > img {width:120px;}
.text__759385__ .caption {padding: 0 0 0 60px; margin-top:30px; border-left: 1px solid #ddd; width:76%; }
.text__759385__ .figure p {font-size:25px; color:#000000;font-weight: bold;line-height:1.6; text-align:center; margin:10px 0 0 0; word-break: keep-all; font-family:var(--title-font);}
.text__759385__ .caption p { font-size: 23px; margin:0; padding:30px 0; font-weight: normal; color: #000000; letter-spacing: 0; line-height: 1.5em;  word-break: keep-all; font-family:var(--cont-font);}
.text__759385__ .caption .list { line-height: 1.9em; font-size: 19px; color: #444; padding-top:10px; }
.text__759385__ .caption .list > li  {font-family:var(--cont-font);}
.text__759385__ .caption .list > li:nth-child(2n) {list-style:none;}
.text__759385__ .caption .list > li > span {font-size:25px; font-weight:bold; color:var(--main-color);}
.text__759385__ .caption .list li::marker { color:#a5a5a5 }

.text__759385__ .button a { display:block; float:right; position:relative; font-size: 20px; position: relative;    border: 1px solid #25282d;    display: inline-block;    background: #555;    color: #fff;    height: 45px;    line-height: 45px;    padding: 0 13px; overflow:hidden; }
.text__759385__ .button a span { position:relative; }
.text__759385__ .button a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.text__759385__ .button a:hover > span { color:#222; z-index:1; }
.text__759385__ .button a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }

@media all and (max-width:768px){
    .text__759385__ { padding:20px; }
    .text__759385__ .figure { margin: 0; padding: 0; display: block;  width: 100%; }
    .text__759385__ .figure p { font-size: 20px; }
    .text__759385__ .figure > img {width:100px;}
    .text__759385__ .caption { margin-top: 10px; padding: 0; border-top: 1px solid #ddd; border-left: 0px; width: 100%; }
    .text__759385__ .caption p { font-size: 15px; word-break:keep-all; font-weight: bold; color: #5a5a5a; text-align:center; padding:10px 0;}
    .text__759385__ .caption .list { font-size: 15px; margin: 0 auto; padding: 25px 0 30px 20px; lfine-height: 1.5em; }
    .text__759385__ .button a { position: absolute; left: 50%; transform: translate(-50%, 0); font-size:15px;}
    .text__759385__ .caption .list > li:nth-child(2n) {padding-bottom:20px;}
    .text__759385__ .caption .list > li > span {display:block; font-size:20px;}
}

/*     762945 : BLANK 컨텐츠      */
.blank__762945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__762945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762945__ {height:30px}
}

/*     759395 : 한줄 텍스트      */
.text__759395__ { position:relative; border: 1px solid #ddd; padding:10px 30px 20px 30px; font-size:0; }
.text__759395__ .figure,  
.text__759395__ .caption { display:inline-block; box-sizing:border-box; vertical-align:top; }
.text__759395__ .figure { padding:25px 40px 0 0; width:24%; text-align:center; }
.text__759395__ .figure > img {width:120px;}
.text__759395__ .caption {padding: 0 0 0 60px; margin-top:30px; border-left: 1px solid #ddd; width:76%; }
.text__759395__ .figure p {font-size:25px; color:#000000;font-weight: bold;line-height:1.6; text-align:center; margin:10px 0 0 0; word-break: keep-all; font-family:var(--title-font);}
.text__759395__ .caption p { font-size: 23px; margin:0; padding:30px 0; font-weight: normal; color: #000000; letter-spacing: 0; line-height: 1.5em;  word-break: keep-all; font-family:var(--cont-font);}
.text__759395__ .caption .list { line-height: 1.9em; font-size: 19px; color: #444; padding-top:10px; }
.text__759395__ .caption .list > li  {font-family:var(--cont-font);}
.text__759395__ .caption .list > li:nth-child(2n) {list-style:none;}
.text__759395__ .caption .list > li > span {font-size:25px; font-weight:bold; color:var(--main-color);}
.text__759395__ .caption .list li::marker { color:#a5a5a5 }

.text__759395__ .button a { display:block; float:right; position:relative; font-size: 20px; position: relative;    border: 1px solid #25282d;    display: inline-block;    background: #555;    color: #fff;    height: 45px;    line-height: 45px;    padding: 0 13px; overflow:hidden; }
.text__759395__ .button a span { position:relative; }
.text__759395__ .button a:before { content:''; display:block; position:absolute; top:0px; right:0px; bottom:0px; left:0px; z-index:1; width:120%; height:110%; background:#fff; transform:translateX(-120%) skew(-15deg); transition:transform 0.7s cubic-bezier(0, 0, 0.21, 0.87) 0s; }
.text__759395__ .button a:hover > span { color:#222; z-index:1; }
.text__759395__ .button a:hover:before { background:#fff; transform: translateX(-10%) skew(-15deg) perspective(500px); }

@media all and (max-width:768px){
    .text__759395__ { padding:20px; }
    .text__759395__ .figure { margin: 0; padding: 0; display: block;  width: 100%; }
    .text__759395__ .figure p { font-size: 20px; }
    .text__759395__ .figure > img {width:100px;}
    .text__759395__ .caption { margin-top:10px; padding: 0; border-top: 1px solid #ddd; border-left: 0px; width: 100%; }
    .text__759395__ .caption p { font-size:15px; word-break:keep-all; font-weight: bold; color: #5a5a5a; text-align:center; padding:10px 0;}
    .text__759395__ .caption .list { font-size: 15px; margin: 0 auto; padding: 25px 0 30px 20px; lfine-height: 1.5em; }
    .text__759395__ .button a { position: absolute; left: 50%; transform: translate(-50%, 0); font-size:15px;}
    .text__759395__ .caption .list > li:nth-child(2n) {padding-bottom:20px;}
    .text__759395__ .caption .list > li > span {display:block; font-size:20px;}
}

/*     762955 : BLANK 컨텐츠      */
.blank__762955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762955__ {height:50px}
}

/*     759405 : 타이틀 텍스트      */
.title__759405__ {font-size:0;}
.title__759405__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family:var(--title-font);
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title__759405__ p:before {content:''; position:absolute; background:var(--main-color); font-size:0;}

.title__759405__.style_top p {padding-top:10px;}
.title__759405__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__759405__.style_right p {padding-right:14px;}
.title__759405__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__759405__.style_bottom p {padding-bottom:12px;}
.title__759405__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__759405__.style_left p {padding-left:14px;}
.title__759405__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__759405__.style_circle1 p {padding-left:18px;}
.title__759405__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__759405__.style_circle2 p {padding-left:18px;}
.title__759405__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #29CB7E; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__759405__ p {font-size:30px;}
	.title__759405__.style_top p:before {width:24px;}
	.title__759405__.style_right p:before {height:24px;}
	.title__759405__.style_bottom p:before {width:24px;}
	.title__759405__.style_left p:before {height:34px;}
}

/*     759415 : 공백      */
.solid_line__759415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__759415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__759415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__759415__ {height:10px}
}

/*     759425 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__759425__ .inline_block__759425__ {display:inline-block;vertical-align:top}
.text_wrap__759425__ .inline_block__759425__ .inner__759425__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__759425__ .inline_block__759425__ .inner__759425__ .icon__759425__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:var(--main-color);;vertical-align:top}
.text_wrap__759425__ .inline_block__759425__ .inner__759425__ .icon__759425__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__759425__ .inline_block__759425__ .inner__759425__ .text__759425__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; font-family:var(--cont-font);}

.text_wrap__759425__.s_size_75 .inline_block__759425__ .inner__759425__ .icon__759425__ {padding-right:.5em;font-size:.75em}
.text_wrap__759425__.s_size_100 .inline_block__759425__ .inner__759425__ .icon__759425__ {padding-right:.5em;font-size:1em}
.text_wrap__759425__.s_size_150 .inline_block__759425__ .inner__759425__ .icon__759425__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__759425__.s_size_200 .inline_block__759425__ .inner__759425__ .icon__759425__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__759425__.s_size_250 .inline_block__759425__ .inner__759425__ .icon__759425__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__759425__ .inline_block__759425__ .inner__759425__ {font-size:20px}
}

/*     759455 : 공백      */
.solid_line__759455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__759455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__759455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__759455__ {height:10px}
}

/*     759465 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__759465__ .inline_block__759465__ {display:inline-block;vertical-align:top}
.text_wrap__759465__ .inline_block__759465__ .inner__759465__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__759465__ .inline_block__759465__ .inner__759465__ .icon__759465__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:var(--main-color);;vertical-align:top}
.text_wrap__759465__ .inline_block__759465__ .inner__759465__ .icon__759465__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__759465__ .inline_block__759465__ .inner__759465__ .text__759465__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; font-family:var(--cont-font);}

.text_wrap__759465__.s_size_75 .inline_block__759465__ .inner__759465__ .icon__759465__ {padding-right:.5em;font-size:.75em}
.text_wrap__759465__.s_size_100 .inline_block__759465__ .inner__759465__ .icon__759465__ {padding-right:.5em;font-size:1em}
.text_wrap__759465__.s_size_150 .inline_block__759465__ .inner__759465__ .icon__759465__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__759465__.s_size_200 .inline_block__759465__ .inner__759465__ .icon__759465__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__759465__.s_size_250 .inline_block__759465__ .inner__759465__ .icon__759465__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__759465__ .inline_block__759465__ .inner__759465__ {font-size:20px}
}

/*     762965 : BLANK 컨텐츠      */
.blank__762965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__762965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762965__ {height:50px}
}

